.categories-dropdown {
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
	display: inline-block;
	padding: 15px;
	position: relative;
	width: 120px;
	z-index: 2; 
}
.categories-dropdown ul {
	border-top: 1px solid #dadada;
	list-style-type: none;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}

/* Category bar */
#category_col
{

}

/* Category list */
.ideaCategoryList{
    margin-top:30px;
}

.ideaCategoryList .topicsHeader{
	color:#b3b3b3;
	height:28px;
	font-weight:bold;
	font-size:12px;
}

.ideaCategoryList h3{
    margin-bottom:4px;
}

.ideaCategoryList .topicsHeader span.leftArrow{
	background-image: url('<<$vars.resourcesUrl>>leftArrowOff.gif');
	background-repeat:no-repeat;
	width:12px;
	display:block;
	float:left;
	background-position:center;
	text-decoration:none;
}

.ideaCategoryList .categoryHeadingTitleLineContainer{

}

.ideaCategoryList .categoryHeadingTitleLine, .ideaCategoryList .categoryTitleLine{
	/*border-bottom:1px solid #<<$voteBarCol>>;*/
	/*border-bottom:1px solid #dddddd;*/
	/*margin-top:8px;*/
	padding-bottom:5px;
	padding-top:5px;
	/*border-top:1px solid #ddd;*/
	/*padding-top:8px;*/
	border-bottom:1px dotted #666;
    /*margin-bottom:-1px;*/
}

.ideaCategoryList .categoryHeadingTitleLine.selectedCategory, .ideaCategoryList .categoryTitleLine.selectedCategory{
	/*border-bottom:1px dotted transparent;*/
}

.ideaCategoryList .categoryHeadingTitleLine a{
	text-decoration:none;
	display:block;
}

.ideaCategoryList .categoryHeadingTitleLine a:hover,.ideaCategoryList .categoryTitleLine a:hover{
	text-decoration:none;
}

.ideaCategoryList .categoryHeadingTitleLine a span.categoryCount{
	color:#888;
	font-size:11px;
}

.ideaCategoryList .categoryHeadingTitleLine.selectedCategory a span.categoryCount{

}

.ideaCategoryList .categoryHeadingTitleLine p{
	padding-left:10px;
	padding-top:5px;
	font-size:11px;
	line-height:15px;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
	background-color:#ffffff;
	color:#7e7e7e;
}

/* milestone sidebar */

.categoryMilestones .categoryHeadingTitleLineContainer{

}

.categoryMilestones .categoryHeadingTitleLine, .categoryMilestones .categoryTitleLine{
	/*border-bottom:1px solid #<<$voteBarCol>>;*/
	/*border-bottom:1px solid #dddddd;*/
	/*margin-top:8px;*/
	padding-bottom:5px;
	padding-top:5px;
	/*border-top:1px solid #ddd;*/
	/*padding-top:8px;*/
	border-bottom:1px dotted #666;
    /*margin-bottom:-1px;*/
}

.categoryMilestones .categoryHeadingTitleLine.selectedCategory, .categoryMilestones .categoryTitleLine.selectedCategory{
	/*border-bottom:1px dotted transparent;*/
}

.categoryMilestones .categoryHeadingTitleLine a{
	text-decoration:none;
	display:block;
}

.categoryMilestones .categoryHeadingTitleLine a:hover,.categoryMilestones .categoryTitleLine a:hover{
	text-decoration:none;
}

.categoryMilestones .categoryHeadingTitleLine a span.categoryCount{
	color:#888;
	font-size:11px;
}

.categoryMilestones .categoryHeadingTitleLine.selectedCategory a span.categoryCount{

}

.categoryMilestones .categoryHeadingTitleLine p{
	padding-left:10px;
	padding-top:5px;
	font-size:11px;
	line-height:15px;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
	background-color:#ffffff;
	color:#7e7e7e;
}

.categoryMilestones .categoryHeadingTitleLine a span.categoryCount{
	color:#888;
	font-size:11px;
}

.categoryMilestones .categoryHeadingTitleLine.selectedCategory a span.categoryCount{

}

.categoryMilestones .selectedCategory{
    /*margin-right:-30px;
    position:relative;
    background-image:url('<<$vars.resourcesUrl>>category_selected_arrow.png');
    background-repeat:no-repeat;
    background-position:center right;
    border-left:1px solid #dbdbdb;
    padding-left:10px;*/
    font-weight:bold;
}

.categoryMilestones .selectedCategory a{
	color:#000;
}

.categoryMilestones div.selectedCategory p {
	color:#000;
}

/* milestone sidebar end */

.ideaCategoryList .categoryTitleLine a{
    display:block;
}

.ideaCategoryList .categoryTitleLine span.categoryCount{
	color:#888;
	font-size:11px;
}

.ideaCategoryList .categoryTitleLine.selectedCategory span.categoryCount{

}

.ideaCategoryList .selectedCategory{
    /*margin-right:-30px;
    position:relative;
    background-image:url('<<$vars.resourcesUrl>>category_selected_arrow.png');
    background-repeat:no-repeat;
    background-position:center right;
    border-left:1px solid #dbdbdb;
    padding-left:10px;*/
    font-weight:bold;
}

.ideaCategoryList .selectedCategory a{
	color:#000;
}

.ideaCategoryList div.selectedCategory p {
	color:#000;
}

/* Category list -- blogs */
.blogCategoryList .topicsHeader{
	color:#b3b3b3;
	height:28px;
	font-weight:bold;
	font-size:12px;
}

.blogCategoryList .topicsHeader span.leftArrow{
	background-image: url('<<$vars.resourcesUrl>>leftArrowOff.gif');
	background-repeat:no-repeat;
	width:12px;
	display:block;
	float:left;
	background-position:center;
	text-decoration:none;
}

.blogCategoryList .categoryHeadingTitleLineContainer{
	border-bottom:1px solid #dddddd;
}

.blogCategoryList .categoryHeadingTitleLine{
	padding-bottom:10px;
	margin-top:8px;
	margin-bottom:8px;
}

.blogCategoryList .categoryHeadingTitleLineContainer:first-child .categoryHeadingTitleLine{
    margin-top:0px;
}

.blogCategoryList .categoryHeadingTitleLine a{
	padding-top:8px;
	font-size:12px;
	line-height:12px;
	text-decoration:none;
	display:block;
	padding-left:10px;
	padding-right:10px;
	color:#<<$linkCol>>;
}

.blogCategoryList .categoryHeadingTitleLine p{
	padding-left:10px;
	padding-top:5px;
	font-size:11px;
	line-height:15px;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
	background-color:#ffffff;
	color:#7e7e7e;
}

/* .blogCategoryList .selectedCategory{
	background-color:#2a3333;
	border-radius:4px;
}

.blogCategoryList .selectedCategory a{
	color:#ffffff;
} */

.blogCategoryList div.selectedCategory p {
	background-color:#2a3333;
	color:#ffffff;
}

/* Category list ids */
#category_lists{
	overflow-x:hidden;
	/*overflow-y:hidden;*/
	width:265px;
}

#category_lists_container{
	width:555px;
}

#category_listsFirst{
	float:left;
	width:265px;
	margin-left:0px;
}

#category_listsSecond{
	float:left;
	width:265px;
}

/* Our brilliant solvers */

.sidebarItem{
	clear:both;
	margin-bottom:45px;
}

.sidebarItem h3{
	font-size:12px;
	font-weight:bold;
    font-family: 'Source Sans Pro', sans-serif;
    text-transform:uppercase;
}

#ourSolvers .tabView{
	margin-top:4px;
}

#ourSolvers div.solverListEntry{
	display:block;
	width:265px;
	clear:both;
	height:32px;
	padding-bottom:4px;
	border-bottom:1px solid #dbdbdb;
	margin-bottom:4px;
    overflow:hidden;
}

#ourSolvers .solverListEntry span.name{
	line-height:32px;
	display:block;
	float:left;
	margin-left:4px;
}

#ourSolvers .solverListEntry span.score{
	line-height:32px;
	display:block;
	float:right;
}

#ourSolvers .solverListEntry div{
	height:32px;
	width:32px;
	background-color:#<<$voteBarCol>>;
	line-height:32px;
	color:#ffffff;
	float:left;
	margin-right:4px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

#ourSolvers .solverListEntry img{
	float:left;
}

/* Trending idea tags */

#tags{
	clear:both;
	padding-top:18px;
}

#tags h2{
	font-size:18px;
	font-weight:normal;
}

#tags ul{
	list-style-type:none;
	list-type:none;
	margin:0px;
	padding:0px;
}

#tags ul li{
	border-bottom:1px solid #dbdbdb;
	padding-top:3px;
	padding-bottom:3px;
}

#tags ul li.selected{
	background-color:#45b4da;
}

#tags ul li.selected a{
	color:#ffffff;
}